<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="costa_rica.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Costa Rica e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Costa Rica e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Encontrar lugares super econômicos e bem avaliados onde ficar na Costa Rica é uma das poucas coisas fáceis de fazer em meio ao complicado turismo local. Isso porque muitos europeus e americanos trocam seus gelados países de origem pela ‘pura vida’ e pelo calor da América Central e acabam abrindo negócios relacionados ao turismo por lá. E a maioria abre pousadas e albergues, é claro. Pasmem, a Costa Rica é considerada um dos lugares melhores lugares do mundo para se viver depois da aposentadoria! Dos 1.700 estabelecimentos de hospedagem do país cadastrados no site de reservas ‘Booking’, quase 600 têm diárias abaixo de US$ 50.</p>	
				<p class="lead">Mesmo com tantas opções a preços tentadores, não caia de boca na maior pechincha que encontrar. Você precisa tomar aqueles cuidados básicos sempre recomendados para países pobres ou onde o turismo ainda não é muito desenvolvido. Entre eles, pesquisar quais são os bairros seguros para ficar e ler as avaliações de hóspedes anteriores para saber se não houve problemas durante a estadia. Furtos a turistas desavisados são algo bastante comum no país, infelizmente. Mas não se preocupe, porque mesmo tendo que restringir um pouco as buscas, você ainda vai encontrar vários lugares onde ficar na Costa Rica a preço de banana.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Costa Rica – San José</h2>
                </div>	
                <p class="lead">Ao contrário da maioria das cidades, o centro histórico não é o melhor lugar de San José, a capital da Costa Rica, para se hospedar por questões de segurança. É melhor ficar em um bairro mais tranquilo e residencial, mesmo que afastado das rodoviárias (San José tem muitas) e das poucas atrações locais. E, de qualquer forma, a cidade não é muito grande, sendo possível se deslocar facilmente de ônibus ou táxi até o centro.O <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=a96234e872adfcfc2a470eab1cd347bf;dest_id=-1109108;dest_type=city;hlrd=14&" target="_blank"> In & Basic Hostel Lounge</a> está localizado no bairro de Los Yoses, a 3,1 km do Teatro Nacional da Costa Rica e a 2,3 km da Catedral Metropolitana.</p>
				<p class="lead">A vizinhança é super tranquila, segura e a casa onde o hostel funciona fica a apenas duas quadras da avenida principal de San José, supermercados, restaurantes e um shopping. O In & Basic oferece serviço de transfer do/para o aeroporto internacional, que fica na região metropolitana, mediante custo extra. O albergue tem uma área comum ao ar livre, no jardim, e outras três internas, sendo uma com mesas para refeições, um lounge para assistir TV e um salão de jogos. Há ainda uma cozinha de uso comum com equipamentos básicos disponíveis para quem quiser preparar suas próprias refeições.</p>
				<p class="lead">Os quartos do In & Basic são amplos, iluminados, bem decorados, limpos e dispõem de mobiliário simples, mas em bom estado. O mesmo se aplica aos banheiros, que são enormes como era comum nos anos 50, época em que a casa foi construída. Os dormitórios dispõem ainda de lockers. O hostel oferece acomodações compartilhadas para até seis pessoas, quarto privado duplo simples, quarto privado duplo estilo apartamento e quarto para três pessoas com banheiro comum. As diárias partem de US$ 9 a até US$ 40. O café da manhã está incluído, assim como acesso à WiFi.</p>
                <p class="lead"><b>Gostou do In & Basic Hostel? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=a96234e872adfcfc2a470eab1cd347bf;dest_id=-1109108;dest_type=city;hlrd=14&" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em San José? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1109108;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Costa Rica – La Fortuna</h2>
                </div>
                <p class="lead">La Fortuna é a cidade que abriga duas grandes atrações da Costa Rica: o Vulcão Arenal e a Cachoeira La Fortuna. Além disso, é muito popular por suas fontes termais e serve de base para visitar as águas azuis do Rio Celeste. Para se hospedar bem no centro da pequena cidade, a uma curta distância de táxi dos pontos turísticos, recomendamos o Mayol Lodge. Esta pousada/hostel funciona em uma ampla área verde na beira de um riacho, onde iguanas estão sempre dando o ar da graça. Nos dias de céu claro, dá para ver o topo do Vulcão Arenal desde o pátio do estabelecimento.</p>
                <p class="lead">Além disso, o lugar abriga uma piscina gigantesca, onde é uma delícia mergulhar depois de um dia turistando pelo calor úmido da Costa Rica. Quem gosta de confraternizar com outros viajantes pode aproveitar o churrasco de sextas-feiras para fazer novas amizades.  Há uma pequena cozinha disponível para os hospedes, mas não é possível fazer muita coisa nela além de guardar alimentos na geladeira e preparar alguns sanduíches. A recepção ajuda a marcar passeios, chamar táxis e organizar transporte para outras cidades da Costa Rica.</p>
                <p class="lead">No Mayol Lodge, você pode reservar camas em dormitórios compartilhas para até seis pessoas ou quartos duplos privativos. Todos possuem banheiro próprio e ventilador. As acomodações privadas dispõem ainda de televisão, sendo que as superiores oferecem também frigobar e ar condicionado. Os quartos são pequenos e mobiliados de forma bastante básica, mas atendem às necessidades de uma estadia com bom custo-benefício. As diárias partem de US$ 16 por uma cama em dormitório. Café da manhã e acesso à internet WiFi estão incluídos no preço.</p>
                <p class="lead"><b>Gostou do Mayol Lodge? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=a96234e872adfcfc2a470eab1cd347bf;closed_msg=1278727;dest_id=-1107229;dest_type=city;hlrd=14&" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional.  Ainda na dúvida sobre onde se hospedar em La Fortuna? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1107229;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
              
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Costa Rica – Manuel Antonio</h2>
                </div>
                <p class="lead">Foi a primeira vez que ouvimos falar no termo ‘mini hostel’, mas ele existe na Costa Rica. E, sinceramente, de mini não vimos nada, hehe. O Pura Vida Mini Hostel de Quepos, cidade base para conhecer o parque nacional e as praias de Manuel Antonio, é um albergue como outro qualquer. Ele funciona em uma casa alta, dividida em vários níveis, que fica na rodovia que leva para Manuel Antonio. Basta sair pelo porta, atravessar a rua e chamar o ônibus, que passe de 20 em 20 minutos e leva outros 20 para chegar à praia e ao parque.</p>
                <p class="lead">O Pura Vida tem uma varanda e um lounge comuns, onde é possível fazer as refeições em uma grande mesa, ver televisão ou apenas ficar relaxando nos sofás. O albergue oferece ainda uma cozinha bem básica, mas com todos os utensílios que você precisa para preparar comidas simples e duas geladeiras. Há serviço de café da manhã incluído no preço da diária, mas que consiste apenas de café, chá e panquecas de banana. O acesso á internet WiFi é gratuito. Só tome cuidado na hora de fazer a reserva porque existe outro ‘Pura Vida Mini Hostel’ na praia de Tamarindo.</p>
                <p class="lead">Há diversos tipos de quartos no Pura Vida. Os compartilhados abrigam de seis a oito pessoas e dispõem de locker e ventilador. Os privados comportam de duas a três pessoas e podem ter banheiro comum ou privativo. Falando neles, com certeza são um ponto fraco do albergue: pequenos, sem ventilação e com chuveiro, balcão e vaso sanitário velhos. Apesar da aparência não ser boa, eles são limpos, assim como as demais áreas do hostel. Além disso, não existe lugar mais barato onde ficar na Costa Rica: a partir de US$ 8 pela cama em dormitório, e de US$ 30 pela habitação privada.</p>
               <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Manuel Antonio?  <a href="https://www.booking.com/searchresults.pt-br.html?city=900048717;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
